<?php

 

$dbusername = "tustcuco_expressflyltd";

$password = "tustcuco_expressflyltd";

$database = "tustcuco_expressflyltd";

$dbcon = mysqli_connect('localhost', $dbusername, $password, $database);

if(! $dbcon) 
{
  die('Could not connect: ' . mysqli_error());
}







?>